* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  width: 1280px;
  margin: 0 auto;

}

.header {
  margin-bottom: 48px;
}

.section {
  display: flex;
  margin-bottom: 54px;
}

.title-link {
  text-decoration: none;
  font-size: 80px;
  line-height: 94px;
}

.title {
  color: #000000;
  margin-bottom: 40px;
}

.logo {
  color: deepskyblue;
}

.nav {
  background: #35444F;

}

.menu {
  display: flex;
  justify-content: center;
  text-decoration: none;
  height: 72px;
  align-items: center;


}

.menu-item {
  text-decoration: none;
  color: white;
  border-left: 1px solid white;
  padding: 22px 40px;
  font-size: 24px;
  line-height: 28px;

}

.menu-item:hover {
  background-color: #222F3A;

}

.left-menu {
  display: flex;
  flex-direction: column;
  border: 1px solid #000000;
  width: 344px;
  margin-right: 52px;


}

.left-menu-list {
  text-decoration: none;
  font-size: 27px;
  color: #485863;
  padding: 26px 44px;
  display: flex;
}

.left-menu-list:hover {
  background-color: #DBDBDB;
  color: #485863;
  padding: 26px 0 26px 64px;
  transition: 0.5s;
}

.wrapper-img {
  border: 1px solid #000000;
  width: 885px;
  height: 529px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 37px;

}

.wrapper-img-logo {
  width: 320px;
  height: 381px;
}

.wrapper-img-logo:hover {
  transform: scale(1.2);
  transition: 0.5s;
}

.text {
  margin-bottom: 34px;
  font-size: 18px;
}

.text-en {
  font-size: 18px;
}

.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgba(99, 105, 110, 0.48);
  height: 69px;
  padding: 0 40px;
}

.bottom-menu {
  display: flex;
}

.bottom-menu-item {
  margin: 0 27px;
  text-decoration: none;
  color: #0C1927;
  font-size: 28px;
}

.bottom-menu-item:hover {
  text-decoration: underline;
  color: dodgerblue;
}

.copyright {
  font-size: 24px;
}


